[Startup]
EnableLangDlg=N
AppName=Gestion Commerciale
ProductGUID=52270BD3-1B06-42B6-B76A-3E6B95D3F218
CompanyName=Sage
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
[Languages]
Default=0x040c
count=1
key0=0x040c
